This endpoint returns the status of order.
curl --request GET \
--url https://dln.debridge.finance/v1.0/dln/order/{id}/statusimport requests
url = "https://dln.debridge.finance/v1.0/dln/order/{id}/status"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://dln.debridge.finance/v1.0/dln/order/{id}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"orderId": "0x997cde21a489d060dd83c897c7e69bc5aa3d56398cc1129fbe34f3bc439b6db9",
"status": "Fulfilled"
}{
"errorCode": 123,
"errorMessage": "<string>",
"errorPayload": {}
}{
"errorCode": 123,
"errorMessage": "<string>",
"errorPayload": {}
}DLN
This endpoint returns the status of order.
This endpoint returns the status of order.
GET
/
v1.0
/
dln
/
order
/
{id}
/
status
This endpoint returns the status of order.
Path Parameters
Response
The request has succeeded
⌘I